» Ubuntu » Packages » trusty (14.04LTS) » Source » python » polib
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: polib (1.0.4-1)

Links for polib

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-polib
Python library to parse and manage gettext catalogs
python-polib-doc
Python library to parse and manage gettext catalogs (documentation)
python3-polib
Python 3 library to parse and manage gettext catalogs

Other Packages Related to polib

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8)
    helper programs for debian/rules
  • adep: python-all (>= 2.6.6-3)
    package depending on all supported Python runtime versions
  • adep: python3-all
    package depending on all supported Python 3 runtime versions
  • adep: python-sphinx (>= 1.0.7+dfsg)
    documentation generator for Python projects (implemented in Python 2)

Download polib

FileSize (in kB)MD5 checksum
polib_1.0.4-1.dsc 1.4 kB 8b6363fbe0ee0bf4f107a8631af0575d
polib_1.0.4.orig.tar.gz 148.1 kB 5f576bb17e75a553721469787edf8a4e
polib_1.0.4-1.debian.tar.xz 3.4 kB 36d460cb63c26a5b23a7942885821726
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/collab-maint/polib.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=collab-maint/polib.git